@charset "Shift_JIS";

/*==============================================
共通 ここから
================================================*/

/* パンくず削除 */
#pankuzu {
   display: none;
}
.header-info-red {
   display: none !important;
}
a {
   display: block;
}

/* br用クラス */
#cat-litter-trial .smp_none {
   display: none;
}

#cat-litter-trial img {
   width: 100%;
   height: auto;
   display: block;
}

/*==============================================
共通 ここまで
================================================*/

#cat-litter-trial {
   background-color: #fffaed;
   color: #172852;
}

#cat-litter-trial .contents {
padding-bottom: 10px;
}

#cat-litter-trial .top,.section {
   margin: 2%;
}

#cat-litter-trial .header {
   text-align: center;
   font-size: 19px;
   background-image: linear-gradient(0deg, #fdf98e 0.5em, transparent 0.5em);
   margin: 8% 5%;
}

#cat-litter-trial .section {
   background: url('/IMAGE/CAT-LITTER-TRIAL/introduction.png') no-repeat center/cover;
   border-radius: 5%;
}

#cat-litter-trial .content {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding: 10px;
}

#cat-litter-trial .content .catch {
   font-size: 15px;
   text-align: center;
   margin-top: 10px;
}

#cat-litter-trial .content .midashi1 {
   margin: 10px 0 7px;
}

#cat-litter-trial .content .midashi1,.attention {
   color: #e50012;
}

#cat-litter-trial .coupon {
   display: flex;
   justify-content: flex-end;
   align-items: center;
   width: 70%;
   margin: 0 auto;
   padding: 0.1em 1.3em;
   border-radius: 5px;
   background-image: linear-gradient(0deg, #fd5392 0%, #f86f64 100%);
   color: #fff;
   font-size: 1.5rem;
}

#cat-litter-trial .coupon .big {
   font-size: 3rem;
   font-weight: bold;
   line-height: 1;
}

#cat-litter-trial .coupon .small {
   font-size: 1.5rem;
   line-height: 1;
}

#cat-litter-trial .list {
   text-align: left; 
   margin: 5px;
}

#cat-litter-trial .list li,#cat-litter-trial .list span {
   font-size: 13px;
}

#cat-litter-trial .product-card {
   border: 2px solid #172852;
   border-radius: 20px;
   overflow: hidden;
   background: #fff;
   margin-bottom: 40px;
}

#cat-litter-trial .howto1 {
   margin: 5% 3%;
}

#mtx_inner{width: 100%; margin: 0% auto 3% auto;}
#mtx_inner img {width:100%;}
#mtx_inner table {
   text-align: center;
   border-collapse: collapse;
   width: 750px;
}

#mtx_inner th, td {
   padding: 5px;
   border: 2px solid #fff;
   font-size: 3vw;
}

#mtx_inner th {
   background-color: #92af77;
   color: #fff;
   font-weight: 300;
   line-height:1.2;
}

#mtx_inner th.th_width {
   width: 10%;
}

.table-wrap {
   overflow-x: scroll;
}
.table {
   width: 100%;
   border-collapse: collapse;
   white-space: nowrap;
}
.table th,
.table td {
   border: 2px solid #919191;
   padding: 4px 8px;

}
table tr:nth-child(odd){
   background-color: #ebf6df
}
table tr:nth-child(even){
   background-color: #f6ffed
}
#mtx_inner .btn {
   background-color: #fff;
}

#mtx_inner .btn a {
   transition: .3s;
   display: block;
   background-color:#5faed5;
   padding: 5px 0;
   border-radius: 50px;
   color:#fff !important;
   margin: 0.5vw;
}
#mtx_inner .btn a:hover {
   color:#fff !important;
}
#mtx_inner .btn a::after{
   content:none !important;
}
#mtx_inner .fixd_1 {
   position: sticky;
   top: 0;
   left: 0;
}
#mtx_inner .bgnone {
   background: #fff;
}
#mtx_inner .annotation {
   font-size: 3.2vw;
   text-align: center;
}

#cat-litter-trial summary {
   font-size: 15px;
   text-align: center;
   background: #172852;
   padding: 0.5rem 0;
   color: #fff;
   cursor: pointer;
   transition: .2s;
}

#cat-litter-trial details[open] summary {
   box-shadow: none;
}

#cat-litter-trial .howto-txt {
   border-left: 4px solid #000;
   border-right: 4px solid #000;
   border-bottom: 4px solid #000;
}

#cat-litter-trial #lineup {
   background-color: #172852;
   padding: 5px;
}

#cat-litter-trial #lineup .midashi2 {
   color: #fff;
   text-align: center;
   padding-top: 8px;
   padding-bottom: 13px;
}

#cat-litter-trial .lineup-inner {
   background-color: #fffaed;
   margin: 0 10px 10px;
   border-radius: 10px;
   padding: 0 0 30px;
}

#cat-litter-trial .lineup-btn {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: 7px;
   padding: 15px 10px 20px;
}

#cat-litter-trial .lineup-btn li {
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   background-color: #eb8478;
   color: #fff;
   box-shadow: 0 2px 3px rgb(0 0 0 / 25%), 0 2px 3px -2px rgb(0 0 0 / 15%);
   padding: 7px;
   border-radius: 5px;
}

#cat-litter-trial .product-card {
   margin: 0 10px 10px;
}

/* ===== タイトル ===== */
#cat-litter-trial .product-card .title {
   background: #172852;
   color: #fff;
   text-align: center;
   padding: 10px;
   font-size: 20px;
}

/* ===== 説明 ===== */
#cat-litter-trial .product-card .desc {
   text-align: center;
   margin: 0 10px 10px;
   border-bottom: 0.1px solid #172852;
   padding-bottom: 10px;
}

#cat-litter-trial .product-card .label {
   display: inline-block;
   background-image: linear-gradient(1deg, #fdf98e 1.15em, transparent 1.1em);
   padding: 2px 5px;
   font-weight: bold;
   margin-bottom: 2vw;
}

#cat-litter-trial .product-card .text {
   font-size: 12px;
   line-height: 1.4;
}

/* ===== メインエリア ===== */
#cat-litter-trial .product-card .content {
   display: flex;
   flex-direction: column;
   align-items: center;
   border-top: 1px solid #ccc;
   position: relative;
}

#cat-litter-trial .product-card .images {
   border-bottom: 0.1px solid #172852;
}

/* ===== 右（情報） ===== */
#cat-litter-trial .product-card .info {
   margin: 0 auto;
   text-align: center;
}

/* 商品名 */
#cat-litter-trial .product-card .item-name {
   font-size: 18px;
   font-weight: bold;
   margin-top: 10px;
}

/* サブテキスト */
#cat-litter-trial .product-card .sub {
   font-size: 12px;
   margin: 3px 0;
}

/* ===== 価格 ===== */
#cat-litter-trial .product-card .price-area {
   display: flex;
   gap: 12px;
   margin: 8px 0 16px;
   justify-content: center;
   align-items: stretch;
}

#cat-litter-trial .product-card .normal p:first-child {
   font-size: 14px;
}

#cat-litter-trial .product-card .price {
   font-size: 20px;
}

#cat-litter-trial .product-card .arrow::before {
   content: "";
   width: 10px;
   height: 10px;
   border-top: 2px solid #1f2f4a;
   border-right: 2px solid #1f2f4a;
   transform: rotate(45deg);
   display: block;
   margin-top: 25px;
}

#cat-litter-trial .product-card .sale p:first-child {
   font-size: 14px;
}

#cat-litter-trial .product-card .sale-price {
   font-size: 35px;
   font-weight: bold;
   color: #e50012;
   line-height: 1;
}

#cat-litter-trial .product-card .sale p {
   margin: 0;
}

/* ===== ボタン ===== */
#cat-litter-trial .product-card .btns {
   width: 80%;
   margin: 0 auto;
}

#cat-litter-trial .product-card .btn {
   display: block;
   background: #e50012;
   color: #fff;
   text-align: center;
   padding: 5px;
   border-radius: 5px;
   margin-bottom: 5px;
   font-size: 14px;
}

#cat-litter-trial .product-card .item2,#cat-litter-trial .product-card .item3 {
   margin-top: 10px;
   border-top: 0.1px solid #172852;
}

#cat-litter-trial .event-title {
   text-align: center;
   margin: 10px 0;
}

#cat-litter-trial .bn_col_1 {
   margin: 5px;
}

#cat-litter-trial .bn_col_1 li {
   margin-bottom: 5px;
}